=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinxcontrib.qthelp

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	python3 setup.py compile_catalog
	dh_auto_build
