## sphinxcontrib-qthelp 1.0.6

=== debian/changelog ===
sphinxcontrib-qthelp (1.0.6-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch.
    - Stop checking upstream signature, PyPI dropped support for it.
    - Update the file name pattern to use underscore.
  * Drop sphinx_5.0.patch, included in the new release.
  * Update entry_points.patch to use pyproject.toml.
  * Build-depend on flit and pybuild-plugin-pyproject.
  * Bump required python3-sphinx version to 5.
  * Use pybabel-python3 to compile the translation files.
  * Bump years in debian/copyright.
  * Bump Standards-Version to 4.6.2, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sat, 26 Aug 2023 16:05:15 +0300

sphinxcontrib-qthelp (1.0.3-4) unstable; urgency=medium

  * Add a patch to fix tests with Sphinx 5 (closes: #1013387).
  * Add *.mo to debian/clean to fix build twice in a row.
  * Verify PGP signature on upstream tarballs.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 28 Jun 2022 23:21:23 +0300

sphinxcontrib-qthelp (1.0.3-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ Sandro Tosi ]
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.1 (no changes needed)

 -- Sandro Tosi <morph@debian.org>  Sun, 05 Jun 2022 14:09:42 -0400
