## sphinxcontrib-qthelp 1.0.7

=== debian/changelog ===
sphinxcontrib-qthelp (1.0.7-2) unstable; urgency=medium

  * remove myself

 -- Sandro Tosi <morph@debian.org>  Wed, 28 Feb 2024 00:51:08 -0500

sphinxcontrib-qthelp (1.0.7-1) unstable; urgency=medium

  * New upstream release.
  * Refresh debian/patches/entry_points.patch.
  * Set Rules-Requires-Root: no.
  * Bump copyright years.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 11 Feb 2024 21:15:14 +0300
