=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Dmitry Shachnev <mitya57@debian.org>,
-           Sandro Tosi <morph@debian.org>,
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                flit,
@@ -11,6 +10,7 @@
                python3-all,
                python3-pytest <!nocheck>,
                python3-sphinx (>= 5),
+Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Homepage: https://github.com/sphinx-doc/sphinxcontrib-qthelp/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-qthelp
