## sphinxcontrib-qthelp 2.0.0

=== debian/changelog ===
sphinxcontrib-qthelp (2.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Refresh entry_points.patch.
  * Bump python3-sphinx build-dependency to 7.2 (for tests).
  * Bump Standards-Version to 4.7.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Tue, 30 Jul 2024 13:11:29 +0300
