=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
                pybuild-plugin-pyproject,
                python3-all,
                python3-pytest <!nocheck>,
-               python3-sphinx (>= 5),
+               python3-sphinx (>= 7.2),
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/sphinx-doc/sphinxcontrib-qthelp/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinxcontrib-qthelp
 Vcs-Git: https://salsa.debian.org/python-team/packages/sphinxcontrib-qthelp.git
